alter table t_cluster
    add private_key varchar(1000) null comment 'PEM格式私钥内容' after sk;

alter table t_cluster
    add passphrase varchar(100) null comment ' 私钥的加密口令' after private_key;

alter table t_cluster
    modify auth_type tinyint(1) not null comment '认证方式：0->ak,sk;1->user,pwd;2->token;3->ssh密钥认证;';